/*==========================================
TERMS & CONDITIONS
==========================================*/

.terms-policy{

    background:#f8fafc;

}

.terms-box{

    background:#fff;

    padding:60px;

    border-radius:20px;

    box-shadow:0 15px 40px rgba(0,0,0,.08);

}

.terms-box h2{

    margin-top:40px;

    margin-bottom:18px;

    color:var(--primary);

    font-size:28px;

}

.terms-box p{

    line-height:1.9;

    color:#555;

}

.terms-box ul{

    padding-left:22px;

    margin-top:15px;

}

.terms-box li{

    margin-bottom:12px;

    line-height:1.8;

}

.terms-box hr{

    margin:35px 0;

    opacity:.1;

}